<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //
// Module Info

// The name of this module
define("_MI_NEWS_NAME","News");

// A brief description of this module
define("_MI_NEWS_DESC","Da qui gli utenti possono inviare notizie e commenti.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_NEWS_BNAME1","Blocco degli Argomenti");
define("_MI_NEWS_BNAME3","Blocco dell'Articolo del Giorno");
define("_MI_NEWS_BNAME4","Blocco delle News Importanti");
define("_MI_NEWS_BNAME5","Blocco delle News Recenti");

define("_MI_NEWS_SMNAME1","Invia news");
define("_MI_NEWS_SMNAME2","Archivio");

// Names of admin menu items
define("_MI_NEWS_ADMENU1","Configurazione Generale");
define("_MI_NEWS_ADMENU2","Gestione Argomenti");
define("_MI_NEWS_ADMENU3","Invia/Modifica News");

?>